## class OSGUTIL_EXPORT CombineLODsVisitor

> Optimize the LOD groups, by combining adjacent LOD's which have complementary ranges

## Inheritance:

### Public Fields

GroupList _groupList

### Public Methods

CombineLODsVisitor()
virtual void apply(osg::LOD& lod)
void combineLODs()

### Public Members

typedef std::set<osg::Group*> GroupList

## Documentation

> Optimize the LOD groups, by combining adjacent LOD's which have complementary ranges

`typedef std::set<osg::Group*> GroupList`

`GroupList _groupList`

`CombineLODsVisitor()`

`virtual void apply(osg::LOD& lod)`

`void combineLODs()`

This class has no child classes.

Alphabetic index HTML hierarchy of classes or Java

This page was generated with the help of DOC++.